<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/rootView"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include
        android:id="@+id/titleInclude"
        layout="@layout/include_base_title" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <com.qmuiteam.qmui.widget.QMUIRadiusImageView
            android:layout_width="@dimen/dp_60"
            android:layout_height="@dimen/dp_60"
            android:layout_marginTop="@dimen/dp_40"
            android:layout_marginBottom="@dimen/dp_20"
            android:scaleType="centerCrop"
            android:src="@mipmap/ic_launcher"
            app:qmui_border_width="0dp"
            app:qmui_corner_radius="7dp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="sans-serif-black"
            android:padding="@dimen/dp_3"
            android:text="@string/app_name"
            android:textSize="@dimen/sp_18" />

        <TextView
            android:id="@+id/versionView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="@dimen/dp_3"
            android:text="Version 1.0.0.0"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_14" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/borderThickness"
        android:layout_marginHorizontal="@dimen/dp_15"
        android:layout_marginTop="@dimen/dp_40"
        android:background="@color/hintColor" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingHorizontal="@dimen/dp_20">

        <RelativeLayout
            android:id="@+id/updateLayout"
            style="@style/itemLayoutStyle">

            <TextView
                style="@style/PopupTextViewStyle"
                android:text="版本更新"
                android:textSize="@dimen/sp_16" />

            <ImageView style="@style/rightImageStyle" />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/borderThickness"
            android:layout_marginStart="@dimen/dp_15"
            android:background="@color/hintColor" />

        <RelativeLayout
            android:id="@+id/introduceLayout"
            style="@style/itemLayoutStyle">

            <TextView
                style="@style/PopupTextViewStyle"
                android:text="客服电话"
                android:textSize="@dimen/sp_16" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:layout_marginEnd="@dimen/dp_10"
                android:autoLink="phone"
                android:gravity="center_horizontal"
                android:text="010-68387447"
                android:textSize="@dimen/sp_16" />
        </RelativeLayout>
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/borderThickness"
        android:layout_marginHorizontal="@dimen/dp_15"
        android:background="@color/hintColor" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="vertical">

        <!-- 占位 -->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginVertical="@dimen/dp_3"
            android:gravity="center_horizontal"
            android:text="@string/chinese_copyright"
            android:textColor="@color/hintColor"
            android:textSize="@dimen/sp_12" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_15"
            android:gravity="center_horizontal"
            android:text="@string/copyright"
            android:textColor="@color/hintColor"
            android:textSize="@dimen/sp_12" />
    </LinearLayout>
</LinearLayout>